Subject: Re: bug#13791: 24.3.50; scroll-margin docstring says "recenter"

From: Dmitry Gutov <[email-masked]>
Date: Sat, 23 Feb 2013 22:08:56 +0400

On 23.02.2013 18:50, Eli Zaretskii wrote:
>> Date: Sat, 23 Feb 2013 17:08:35 +0400
>> From: Dmitry Gutov <[email-masked]>
>> CC: [email-masked]
>>
>> If the value of `scroll-conservatively' is positive, the window is
>> scrolled, otherwise it's recentered.
>
> This is not true, because if scroll-conservatively is below 101, the
> window could still be recentered.

Like I said, you can adjust the description with how things actually work.

But I'm not sure we're talking about the same thing. I meant to describe 
what will happen to the window when point "gets within this many lines 
of the top or bottom of the window", not when it moves outside the 
visible area.